if(!window.locales) window.locales = {};
locales.ln = {
    "Accept": "Akzeptieren",
    "Add": "Hinzufügen",
    "Add a new note": "Neue Notiz hinzufügen",
    "Add a persona": "Eine Persona hinzufügen",
    "Add invite": "Einladung hinzufügen",
    "Adding/editing personas requires a connection to the Turtl server.": "Um eine Persona hinzuzufügen oder zu bearbeiten, muss eine Verbindung zum Turtl-Server bestehen.",
    "Add invite": "Einladung hinzufügen",
    "Admin": "Admin",
    "Advanced settings": "Erweiterte Einstellungen",
    "All notes": "Alle Notizen",
    "Also delete notes in the above <em>{{parentname}}{{board_title}}</em>": "Auch die in <em>{{parentname}}{{board_title}}</em> befindlichen Notizen löschen",
    "Also delete notes in the above <strong>{{count}}</strong> boards": "Auch die Notizen in den <strong>{{count}}</strong> oben genannten Pinnwänden löschen",
    "A note on how Turtl works": "Ein Hinweis zur Funktionsweise von Turtl",
    "Answer the question (private)": "Frage beantworten (privat)",
    "Are you sure you want to delete the board <em>{{parent}}{{board}}</em> as well as its children:": "Wollen Sie wirklich die Pinnwand <em>{{parent}}{{board}}</em> und die darin enthaltenen Pinnwände löschen?",
    "Are you sure you want to delete the board <em>{{parent}}{{board}}</em>?": "Wollen Sie wirklich die Pinnwand <em>{{parent}}{{board}}</em> löschen?",
    "Are you sure you want to delete your account and all your data <em>forever</em>?": "Wollen Sie Ihr Konto und sämtliche darin enthaltenen Daten wirklich unwiderruflich löschen?",
    "Ask a question only the invitee would know the answer to. The answer encrypts the invite, and must be guessed properly to unlock it.": "Stellen Sie eine Frage, deren Antwort nur Sie und die eingeladene Person kennen. Die Antwort verschlüsselt die Einladung und muss richtig genannt werden, um die Einladung zu entsperren.",
    "Ask a question (shared)": "Eine Frage stellen (öffentlich)",
    "A strange error occurred. Please log out and try again.": "Ein seltsamer Fehler ist aufgetreten. Bitte melden Sie sich ab und versuchen Sie es erneut.",
    "Attach a file": "Eine Datei anhängen",
    "Back to my notes": "Zurück zu meinen Notizen",
    "Boards shared with me": "Für mich freigegebene Pinnwände",
    "Boards": "Pinnwände",
    "Board title": "Pinnwand-Titel",
    "bookmark": "als Lesezeichen",
    "Bookmark": "Lesezeichen",
    "Bookmarks": "Lesezeichen",
    "Cancel": "Abbrechen",
    "Change password": "Passwort ändern",
    "Clear all current filters (show all notes in the board)": "Alle aktuellen Filter aufheben (alle Notizen auf dieser Pinnwand zeigen)",
    "Clear local data": "Lokale Daten löschen",
    "Client version: <em>{{version}}</em>": "Client-Version <em>{{version}}</em>",
    "Coming soon!": "Bald verfügbar!",
    "comma, separate, tags": "durch, Komma, getrennte, Schlagwörter",
    "Confirm passphrase": "Mantra bestätigen",
    "Confirm your current login": "Aktuelle Zugangsdaten bestätigen",
    "Connected to the Turtl service": "Mit den Turtl-Diensten verbunden",
    "Connected to the Turtl service! Disengaging offline mode. Syncing your profile.": "Mit den Turtl-Diensten verbunden. Offline-Modus wird beendet. Ihr Profil wird synchronisiert.",
    "Couldn't connect to the server": "Verbindung zum Server konnte nicht hergestellt werden",
    "Create a board": "Eine Pinnwand erstellen",
    "Create an account": "Ein Konto erstellen",
    "Create a persona</a></strong> to share.": "Eine Persona</a></strong> für Freigaben erstellen.",
    "Create date": "Erstellungsdatum",
    "Create": "Erstellen",
    "Create nested board": "Eine untergeordnete Pinnwand erstellen",
    "Crypto error": "Crypto-Fehler",
    "Current passphrase": "Aktuelles Mantra",
    "Current username": "Aktueller Benutzername",
    "dashes<br>- make<br>- bullets" : "Bindestriche<br>- erstellen<br>- Aufzählungspunkte",
    "dashes</li><li>make</li><li>bullets": "Bindestriche</li><li>erstellen</li><li>Aufzählungspunkte",
    "Debug info": "Debug-Info",
    "Decrypting notes...": "Entschlüssele Notizen ...",
    "Delete account": "Konto löschen",
    "Delete current note": "Aktuelle Notiz löschen",
    "Delete my account": "Mein Konto löschen",
    "Delete persona": "Persona löschen",
    "Delete": "Löschen",
    "Disconnected from the Turtl service. Engaging offline mode. Your changes will be saved and synced once back online!": "Verbindung zu Turtl-Diensten getrennt. Offline-Modus wird gestartet. Ihre Änderungen werden gespeichert und synchronisiert, sobald Sie wieder verbunden sind!",
    "Done": "Erledigt",
    "Edit": "Bearbeiten",
    "Editing in markdown": "In Markdown bearbeiten",
    "Editing {{title}}": "{{title}} bearbeiten",
    "Edit note": "Notiz bearbeiten",
    "Edit current note": "Aktuelle Notiz bearbeiten",
    "Edit persona": "Persona bearbeiten",
    "<em>{{email}}</em> has a Turtl persona. This share will be encrypted using their public key.": "<em>{{email}}</em> hat eine Turtl-Persona. Diese Freigabe wird mit deren öffentlichem Schlüssel verschlüsselt.",
    "{{email}}</em> is not a current Turtl user.": "<em>{{email}}</em> nutzt Turtl derzeit nicht.",
    "{{email}}</em> needs to upgrade their persona.": "<em>{{email}}</em> muss seine Persona aktualisieren.",
    "Email me when someone shares with me": "Mir eine E-Mail senden, wenn jemand etwas für mich freigibt",
    "(empty note)": "(leere Notiz)",
    "Enable sharing": "Freigaben aktivieren",
    "Enter a new password": "Geben Sie neue Zugangsdaten ein",
    "Enter a passphrase": "Geben Sie ein geheimes Mantra ein",
    "Enter your invite code": "Geben Sie Ihren Einladungscode ein",
    "Error loading profile": "Fehler beim Laden des Profils",
    "Error removing invite.": "Fehler beim Entfernen der Einladung",
    "Error removing share.": "Fehler beim Entfernen der Freigabe",
    "Example:": "Beispiel: ",
    "excellent": "ausgezeichnet",
    "Feedback": "Feedback",
    "File": "Datei",
    "Formatting help": "Formatierungshilfe",
    "From": "Absender",
    "Full name": "Vollständiger Name",
    "Generating PGP key in background": "Generiere PGP-Schlüssel im Hintergrund",
    "Give your feedback": "Geben Sie uns Ihr Feedback",
    "Give us feedback": "Geben Sie uns Feedback",
    "good": "gut",
    "Grabbing profile from server": "Hole Profil vom Server",
    "great": "großartig",
    "Have an idea? A problem?": "Haben Sie einen Vorschlag? Oder ein Problem?",
    "Have an invite code?": "Haben Sie einen Einladungscode?",
    "Have a promo code?": "Haben Sie einen Promo-Code?",
    "Here's an image:<br>![](https://turtl.it/images<space> </space>/favicon.png)": "Hier ist eine Grafik:<br>![](https://turtl.it/images<space> </space>/favicon.png)",
    "Here's an image: ": "Hier ist eine Grafik: ",
    ", however you have {{length}} changes waiting to be synced that will be lost if you do this": ", allerdings müssen noch {{length}} Änderungen synchronisiert werden, die verloren gehen, wenn Sie dies tun",
    "Ideas": "Vorschläge",
    "If you are having trouble using Turtl, please email us at <code>info@turtl.it</code>": "Wenn Sie Probleme bei der Benutzung von Turtl haben, schreiben Sie uns bitte eine E-Mail an <code>info@turtl.it</code>",
    "In an upcoming release, you will be able to see pending profile changes and file uploads/downloads that are in progress.": "In einer zukünftigen Version werden Sie ausstehende Profiländerungen und im Transfer befindliche Dateien einsehen können.",
    "Image": "Grafik",
    "Image URL": "Grafikadresse",
    "Indexing notes": "Indiziere Notizen",
    "Initializing Turtl": "Initialisiere Turtl",
    "Invite": "Einladung",
    "Invitee's email address": "E-Mail-Adresse der eingeladenen Person",
    "Invite accepted": "Einladung akzeptiert",
    "Invite accepted!": "Einladung akzeptiert!",
    "Invite pending. Sent {{ago}}": "Einladung ausstehend. Gesendet: {{ago}}",
    "Invite sent": "Einladung gesendet",
    "Invite title (shared with invitee)": "Einladungstitel (geteilt mit der eingeladenen Person)",
    "Invite to \"{{board_title}}\"": "Einladung für \"{{board_title}}\"",
    "It can be helpful to use your email address as your username.": "Es kann hilfreich sein, Ihre E-Mail-Adresse als Benutzernamen zu verwenden.",
    "I will remember my login!": "Ich werde meine Zugangsdaten nicht vergessen!",
    "Join": "Teilnehmen",
    "Just making sure...do you really want to delete your account?": "Nur um sicher zu gehen ... wollen Sie wirklich Ihr Konto löschen?",
    "{{keylen}} bit PGP key": "{{keylen}} bit PGP-Schlüssel",
    "Keyboard shortcuts": "Tastaturkürzel",
    "Last edited": "Zuletzt bearbeitet",
    "Last sync: {{val}}": "Letzter Datenabgleich: {{val}}",
    "Leave this board": "Diese Pinnwand verlassen",
    "Loading profile": "Lade Profil",
    "Login": "Anmeldung",
    "Login failed": "Anmeldung fehlgeschlagen",
    "Login to an existing account": "An einem bestehenden Konto anmelden",
    "Logout": "Abmelden",
    "Log out": "Melden Sie sich ab",
    "Making links</a> is easy!": "Verknüpfungen erstellen</a> ist einfach!",
    "[Making links](https://turtl.it) is easy!": "[Verknüpfungen erstellen](https://turtl.it) ist einfach!",
    "{{n}} days ago": "Vor {{n}} Tag(en)",
    "{{n}} hours ago": "Vor {{n}} Stunde(n)",
    "{{n}} minutes ago": "Vor {{n}} Minute(n)",
    "{{n}} seconds ago": "Vor {{n}} Sekunden",
    "New invite": "Neue Einladung",
    "New passphrase": "Neues Mantra",
    "New persona": "Neue Persona",
    "New username": "Neuer Benutzername",
    "Next": "Weiter",
    "No boards here!": "Keine Pinnwände!",
    "No notes found.": "Keine Notizen gefunden.",
    "No notes here!": "Keine Notizen!",
    "Note preview": "Notizvorschau",
    "Note text": "Notiztext",
    "{{num_shared_with}} people": "{{num_shared_with}} Leute",
    "{{num_shared_with}} person": "{{num_shared_with}} Person",
    "Offline mode": "Offline-Modus",
    "ok": "ok",
    "One hash makes a large title": "Eine Raute markiert einen großen Titel",
    "Open board dropdown": "Pinnwand-Menü öffnen",
    "Open current note": "Öffne aktuelle Notiz",
    "(Optional) Enable sharing by creating a persona": "(Optional) Erstellen Sie eine Persona, um Freigaben zu ermöglichen",
    "OR": "ODER",
    "outdoor outdoor outdoor": "draußen draußen draußen",
    "Passphrase": "Mantra",
    "Passphrase strength: ": "Mantrastärke",
    "Password": "Passwort",
    "Passwords": "Passwörter",
    "Paste this into another note to link to this one": "Fügen Sie dies in eine andere Notiz ein, um eine Verknüpfung hier her zu erstellen.",
    "Pending invites": "Ausstehende Einladungen",
    "{{permissions}} permissions": "{{permissions}} Berechtigungen",
    "Personas enable secure sharing with others by giving your account a name and email that others can look up.": "Eine Persona ermöglicht sichere Notiz-Freigaben mit anderen, indem sie Ihr Konto mit einem Namen und einer E-Mail-Adresse verknüpft, die andere nachschlagen können.",
    "Personas enable sharing with others": "Eine Persona ermöglicht Notiz-Freigaben mit anderen",
    "Persona settings updated.": "Einstellungen für die Persona aktualisiert",
    "Photos": "Fotos",
    "Please enter an email for your persona": "Bitte geben Sie eine E-Mail-Adresse für diese Persona ein",
    "Please enter a passphrase. Hint: Sentences are much better than single words.": "Bitte geben Sie ein Mantra ein. Tipp: Sätze sind weit besser als einzelne Wörter.",
    "Please enter a passphrase to protect the invite": "Bitte geben Sie ein Mantra ein, um die Einladung zu schützen.",
    "Please enter a username 3 characters or longer.": "Bitte geben Sie einen Benutzernamen ein, der länger als zwei Zeichen ist.",
    "Please enter a valid email": "Bitte geben Sie eine gültige E-Mail-Adresse ein",
    "Please enter some feedback": "Bitte geben Sie Feedback",
    "Please give this invite a title": "Bitte geben Sie dieser Einladung einen Titel",
    "Please give your board a title": "Bitte geben Sie Ihrer Pinnwand einen Titel",
    "Prev": "Zurück",
    "Promo code": "Promo-Code",
    "Protect this invite": "Diese Einladung schützen",
    "Public persona": "Öffentliche Persona",
    "Quick help": "Schnelle Hilfe",
    "Quote text with a caret": "Text mit einer eckigen Klammer zitieren",
    "Read": "Lesen",
    "Read more about <a href=\"https://daringfireball.net/projects/markdown/syntax\" target=\"_blank\">markdown</a>.": "Weitere Informationen zu <a href=\"https://daringfireball.net/projects/markdown/syntax\" target=\"_blank\">Markdown</a>.",
    "Really delete this note?": "Diese Notiz wirklich löschen?",
    "Really delete this persona? All shares to and from it will be deleted as well.": "Diese Persona wirklich löschen? Alle Freigaben von und zu ihr werden ebenfalls gelöscht.",
    "Really leave this board?": "Diese Pinnwand wirklich verlassen?",
    "Really reject this invite?": "Diese Einladung wirklich ablehnen?",
    "Really remove this invite?": "Diese Einladung wirklich entfernen?",
    "Really remove this user from the board?": "Diesen Benutzer wirklich von der Pinnwand entfernen?",
    "Reject": "Ablehnen",
    "Remove attachment": "Anhang entfernen",
    "Reset search": "Suche zurücksetzen",
    "Retry": "Erneut versuchen",
    "Save": "Speichern",
    "Save for later": "Für später speichern",
    "Search for boards": "Pinnwände suchen",
    "Search notes": "Notizen durchsuchen",
    "Search notes ({{num}})": "Notizen durchsuchen ({{num}})",
    "Select note boards": "Pinnwände auswählen",
    "Sending feedback requires a connection!": "Um Feedback zu senden, wird eine Verbindung benötigt!",
    "Sending feedback requires a connection to the Turtl server.": "Um Feedback zu senden, muss eine Verbindung zum Turtl-Server bestehen.",
    "Shared with me": "Für mich freigegeben",
    "Share this board": "Diese Pinnwand freigeben",
    "Sharing a board requires a connection to the Turtl server.": "Um eine Pinnwand freizugeben, muss eine Verbindung zum Turtl-Server bestehen.",
    "Sharing": "Freigaben",
    "Sharing requires a connection!": "Freigaben benötigen eine Verbindung!",
    "Sharing: {{title}}": "Freigabe: {{title}}",
    "Sharing with {{num_shared_with}}": "Freigegeben an {{num_shared_with}}",
    "Show all tags": "Alle Schlagwörter anzeigen",
    "Show this help": "Zeige Hilfe",
    "Skip this step": "Diesen Schritt überspringen",
    "Stay logged in": "Angemeldet bleiben",
    "<span class=\"count\">{{num_notes}}</span> notes": "<span class=\"count\">{{num_notes}}</span> Notizen",
    "Syncing changes from server": "Hole Änderungen vom Server",
    "Sync now": "Jetzt abgleichen",
    "Tag note": "Notiz verschlagworten",
    "Tap <em>+</em> to start": "Drücke <em>+</em>, um zu beginnen",
    "Tap the share button to start": "Drücken Sie die Freigabe-Schaltfläche, um zu beginnen",
    "text note": "Textnotiz",
    "Text note": "Textnotiz",
    "Text search": "Text-Suche",
    "Thanks!": "Danke!",
    "That board doesn't seem to exist": "Diese Pinnwand scheint nicht zu existieren",
    "That email is already registered to another persona": "Diese E-Mail-Adresse wurde bereits für eine andere Persona registriert.",
    "That invite wasn't found.": "Diese Einladung konnte nicht gefunden werden.",
    "That passphrase is making me cringe.": "Dieses Mantra lässt mich erschaudern.",
    "The current username/password you entered do not match the currently logged in user's": "Die eingegebenen Zugangsdaten passen nicht zu denen des aktuell angemeldeten Benutzers.",
    "There was a problem accepting that invite. Please try again.": "Beim Akzeptieren der Einladung trat ein Fehler auf. Bitte versuchen Sie es erneut.",
    "There was a problem changing your login. We are undoing the changes. Please try again.": "Bei der Änderung Ihrer Zugangsdaten trat ein Fehler auf. Wir machen die Änderung nun rückgängig. Bitte versuchen Sie es erneut.",
    "There was a problem clearing your profile": "Beim Entfernen Ihres Profils trat ein Fehler auf.",
    "There was a problem creating your initial boards": "Bei der Erstellung Ihrer ersten Pinnwände trat ein Fehler auf.",
    "There was a problem decrypting this note. Please contact <a href=\"mailto:info@turtl.it\">info@turtl.it</a> for assistance.": "Bei der Entschlüsselung dieser Notiz trat ein Fehler auf. Bitte kontaktieren Sie <a href=\"mailto:info@turtl.it\">info@turtl.it</a> für weitere Hilfe.",
    "There was a problem deleting your account. Please try again.": "Beim Löschen Ihres Kontos trat ein Fehler auf. Bitte versuchen Sie es erneut.",
    "There was a problem deleting your board: {{message}}": "Beim Löschen der Pinnwand trat ein Fehler auf: {{message}}",
    "There was a problem deleting your note: {{err}}": "Beim Löschen der Notiz trat ein Fehler auf:  {{err}}",
    "There was a problem deleting your persona": "Beim Löschen Ihrer Persona trat ein Fehler auf.",
    "There was a problem generating a key for your persona": "Bei der Erstellung eines Schlüssels für Ihre Persona trat ein Fehler auf",
    "There was a problem grabbing that invite.": "Beim Zustellen der Einladung trat ein Fehler auf.",
    "There was a problem leaving that board": "Beim Verlassen der Pinnwand trat ein Fehler auf",
    "There was a problem opening that file": "Beim Öffnen der Datei trat ein Fehler auf",
    "There was a problem rejecting that invite. Please try again.": "Die Einladung konnte nicht zurückgewiesen werden. Bitte versuchen Sie es erneut.",
    "There was a problem removing the attachement": "Beim Entfernen des Anhangs trat ein Fehler auf",
    "There was a problem saving that account": "Beim Speichern dieses Kontos trat ein Fehler auf",
    "There was a problem saving the attachment": "Beim Speichern des Anhangs trat ein Fehler auf",
    "There was a problem saving your settings": "Beim Speichern Ihrer Einstellungen trat ein Fehler auf",
    "There was a problem sending that invite": "Beim Senden der Einladung trat ein Fehler auf",
    "There was a problem syncing to the server. Trying again soon.": "Beim Abgleichen mit dem Server trat ein Fehler auf. Bitte versuchen Sie es später noch einmal.",
    "There was a problem unlocking the invite. Do you have the right passphrase?": "Die Einladung konnte nicht entsperrt werden. Haben Sie das richtige Mantra?",
    "There was a problem updating that board": "Bei der Aktualisierung der Pinnwand trat ein Fehler auf",
    "There was a problem updating that note": "Bei der Aktualisierung der Notiz trat ein Fehler auf",
    "There was a problem updating that persona": "Bei der Aktualisierung der Persona trat ein Fehler auf",
    "There was a problem with the initial load of your profile. Please try again.": "Beim Laden des Profils trat ein Fehler auf. Bitte versuchen Sie es erneut.",
    "This board is not shared": "Diese Pinnwand ist nicht freigegeben",
    "This board will be nested under \"{{parent_title}}\"": "Diese Pinnwand liegt unter \"{{parent_title}}\"",
    "This note belongs to these boards:": "Diese Notiz gehört zu diesen Pinnwänden:",
    "This note has unsaved changes. Really leave?": "Diese Notiz enthält ungespeicherte Änderungen. Wirklich verlassen?",
    "This note is not in any boards": "Diese Notiz hängt an keiner Pinnwand",
    "This note is not in any boards.": "Diese Notiz hängt an keiner Pinnwand.",
    "This passphrase is used to encrypt the invite. You can communicate it to the invitee via a secure channel (in-person, encrypted email, encrypted chat, etc).": "Dieses Mantra wird genutzt, um eine Einladung zu verschlüsseln. Teilen Sie es der eingeladenen Person über einen sicheren Weg mit (persönlich, via verschlüsselter E-Mail, verschlüsseltem Chat, etc.).",
    "This persona doesn't have a key.": "Diese Persona verfügt über keinen Schlüssel.",
    "This share will happen over email. It's recommended you protect the invite.": "Diese Freigabe wird per E-Mail übermittelt. Es wird empfohlen, sie zu schützen.",
    "This URL is already bookmarked in another note": "Diese URL wurde bereits in einer anderen Notiz gespeichert",
    "This URL is already bookmarked in {{ids_length}} notes": "Diese URL wurde bereits in {{ids_length}} anderen Notizen gespeichert.",
    "This will erase all your local data and log you out. Your profile will be downloaded again next time you log in{{msg}}. Continue?": "Dies wird all Ihre lokalen Daten löschen und Sie abmelden. Ihr Profil wird bei Ihrer nächsten Anmeldung wieder heruntergeladen{{msg}}. Fortfahren?",
    "Title": "Titel",
    "todo lists": "",
    "too short": "zu kurz",
    "Turtl has no \"Lost password\" feature. If you lose your login, your profile is gone forever!": "Turtl verfügt über keine \"Passwort zurücksetzen\"-Funktion. Wenn Sie Ihre Zugangsdaten vergessen, ist Ihr Profil für immer verloren!",
    "Turtl notes use Markdown, a format that's easy to read and write and doesn't require a clunky editor.": "Turtl-Notizen verwenden Markdown - ein Format, das einfach zu lesen und zu schreiben ist und das obendrein keinen klobigen Texteditor voraussetzt.",
    "Turtl now also supports TeX math. Begin and end your equation(s) with <code>$$</code>:": "Turtl unterstützt nun auch TeX Math. Beginnen und schließen Sie Ihre Gleichung(en) mit <code>$$</code>:",
    "Turtl places": "Turtl-Orte",
    "Turtl server": "Turtl-Server",
    "Two hashes for a smaller header": "Zwei Rauten bewirken eine kleinere Überschrift",
    "Unlock and accept": "Entsperren und akzeptieren",
    "Unlock": "Entsperren",
    "Unshare": "Freigabe beenden",
    "(untitled board)": "(unbenannte Pinnwand)",
    "Updating your login. Please be patient (and DO NOT close the app)!": "Aktualisiere Zugangsdaten. Bitte haben Sie Geduld und schließen Sie AUF KEINEN FALL das Programm!",
    "URL": "URL",
    "Use backticks for <code>inline_code()</code>": "Benutzen Sie für <code>inline_code()</code> zwei Gravis",
    "Use backticks for `inline_code()`": "Benutzen Sie für `inline_code()` zwei Gravis",
    "Username": "Benutzername",
    "Username (or email address)": "Benutzername (oder E-Mail-Adresse)",
    "weak": "schwach",
    "We appreciate you taking the time to help make Turtl better.": "Wir freuen uns sehr, dass Sie sich die Zeit nehmen, uns zu helfen, Turtl besser zu machen.",
    "We don't mean to tell you your business, but a passphrase less than four characters won't cut it. Try again.": "Nichts für ungut, aber ein Mantra, das kürzer als vier Zeichen ist, bringt's nicht. Bitte versuchen Sie es erneut.",
    "We don't store your login info anywhere, so <em class=\"error\">you need to remember your login</em> or keep it in a safe place (like a password manager).": "Wir speichern Ihre Zugangsdaten nicht. <em class=\"error\">Sie dürfen sie also auf keinen Fall vergessen</em> oder heben Sie sie an einem sicheren Ort auf (bspw. in einem Passwort-Manager).",
    "Welcome!": "Willkommen!",
    "What notebook do you bring to Mr. Weber's class? (three words, lowercase)": "Welches Notizbuch bringen Sie zu Herrn Webers Unterricht mit? (drei Wörter, kleingeschrieben)",
    "works too": "",
    "Write": "Schreiben",
    "Yes, delete my account": "Ja, lösche mein Konto",
    "You are currently in offline mode.": "Sie sind derzeit im Offline-Modus.",
    "You can also make text __bold__ or *italic*.": "Sie können Text auch __fett__ oder *kursiv* machen.",
    "You can also make text <strong>bold</strong> or <em>italic</em>.": "Sie können Text auch <strong>fett</strong> oder <em>kursiv</em> machen.",
    "you can make<br>1. numbered bullets<br>1. as well": "Sie können auch <br>1. nummerierte Aufzählungspunkte<br>1. erstellen",
    "you can make</li><li>numbered bullets</li><li>as well": "Sie können auch </li><li>1. nummerierte Aufzählungspunkte</li><li>1. erstellen",
    "You can remove your persona at any time, which will cancel all shares you have with others (making your account anonymous).": "Sie können Ihre Persona jederzeit entfernen. Dies wird all Ihre Freigaben mit anderen aufheben (und Ihr Konto anonym werden lassen).",
    "You don't have any boards shared with you.": "Für Sie wurden keine Pinnwände freigegeben.",
    "You don't have any invites.": "Sie haben keine Einladungen.",
    "You don't have a persona!": "Sie haben keine Persona!",
    "You left the board \"{{title}}\"": "Sie haben die Pinnwand \"{{title}}\" verlassen",
    "Your account has been deleted.": "Ihr Konto wurde gelöscht.",
    "Your account username and password together act as the \"key\" that locks and unlocks your data.": "Ihr Benutzername und Ihr Passwort dienen als \"Schlüssel\", der Ihre Daten entsperrt.",
    "Your email address (required)": "Ihre E-Mail-Adresse (erforderlich)",
    "Your email (optional, so we can respond)": "Ihre E-Mail-Adresse (optional, damit wir Ihnen antworten können)",
    "Your login was changed successfully!": "Ihre Zugangsdaten wurden erfolgreich geändert!",
    "Your master key was generated using an older method. To upgrade it, please go to the \"Change password\" section of your account settings under the Turtl menu.": "Ihr Hauptschlüssel wurde mit einer veralteten Methode erstellt. Um ihn zu aktualisieren, klicken Sie bitte im Turtl-Menü auf \"Einstellungen\" und dort auf \"Passwort ändern\".",
    "Your passphrase does not match the confirmation.": "Die Mantra-Bestätigung entspricht nicht dem eingegebenen Mantra.",
    "Your persona": "Meine Persona",
    "Your public persona has been created!": "Ihre öffentliche Persona wurde erstellt!",
    "Your settings": "Einstellungen"
};
